Subject: [Pkg-cacti-maint] : Greetings To You.!

From: "Mr. Ashok Kofi" <[email-masked]>
Date: Sat, 28 Mar 2020 08:17:10 +0100

Hello,

Please permit me to introduce myself first and reason of contacting you. I
am Mr. Ashok Kofi.

Please can you help me receive $12.7 million dollars for safekeeping /
investment?, and receive 35% for your assistance.

But before we proceed I have few questions

Can you handle this?

Can you keep it confidential?.

Can I count on your trust ?,

I am proposing 35% for your kind assistance and this is 100% risk free ,

I will give you further detail as soon as I hear from you.

Thank you and best regards,
Mr. Ashok Kofi.